<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>landing Page</title>
  <link rel="shortcut icon" href="./favicon-32x32.png" type="image/x-icon">
  <link rel="stylesheet" href="./index.css">
 
</head>
<body>
  <!--  -->
  <header>
    <img src="./logo.svg" alt="logo loading">
    <nav>
         <a href="#" class="a1" >Pricing</a>
         <a href="#" class="a1">Product</a>
         <a href="#" class="a1">About Us</a>
         <a href="#"class="a1" >Careers</a>
         <a href="#" class="a1" >Community</a>
    </nav>
           <button class="but" >Get Started</button>
           <img src="./icon-hamburger.svg"  class="burg" onclick="nav" alt="">
  </header>

  <!-- section-1----------------------------------------- -->
  <section class="section-1">
    <div class="sec-d1">
      <h1  class="sec-h1-1"> Bring everyone together to build better products. </h1>
      <p class="sec-p-1">Manage makes it simple for software teams to plan day-to-day tasks while keeping the larger team goals in view.</p>
      <button class="sec-btn-1">Get Started </button>
    </div>
    <div>
      <img src="./illustration-intro.svg" id="img2" alt="">
    </div>
  </section>
  <!-- section 2--------------------------------------------------------------- -->

  <section class="section-2">
    <div>
      <h1 class="sec-h1-2">What’s different about Manage? </h1>
      <P class="sec-p-2" >Manage provides all the functionality your team needs,
         without the complexity. Our software is 
         tailor-made for modern digital product teams.</P>
    </div>
    <div>
      <table>
        <tr><td class="n">
          01
        </td>
        <td class="th">Track company-wide progress</td>
      </tr>
      <tr><td></td>
        <td class="tp" >See how your day-to-day tasks fit into the wider vision. Go from tracking progress at the milestone level all the way done to the smallest of details. Never lose sight of the bigger picture again</td>
      </tr>
      <tr>
        <td class="n" >02</td>
        <td  class="th">Advanced built-in reports</td>
      </tr>
      <tr>
        <td></td>
        <td class="tp" >Set internal delivery estimates and track progress toward company goals. Our customisable dashboard helps you build out the reports you need to keep key stakeholders informed.</td>
      </tr>
      <tr>
        <td class="n" >03</td>
        <td  class="th">Everything you need in one place </td>
      </tr>
      <tr>
        <td></td>
        <td class="tp">Stop jumping from one service to another to communicate, store files, track tasks and share documents. Manage offers an all-in-one team productivity solution. </td>
      </tr>
    </table>

       
    </div>
  </section>
  <!-- section-3------------------------------------------------------------ -->
  <h2 class="sec3-h2-1" >What they've said</h2>
<!-- corousel-------------------------------- -->




<!-- section-4-------------------------------- -->
        <section class="section-4">
            <h2 class="sec-4-h2">Simplify how your team works today. </h2>
            <button class="sec4-btn">Get Started </button>

        </section>

<!-- footer--------------------------------------------- -->
<section class="section-5">
  <div class="sec-5-div">
      <img src="./logo.svg"  class="sec-5-img" alt="">
      <div class="sec-5-div2" >
       <a href="#" class="a"> <i class="fa-brands fa-square-facebook fa-lg"></i></a>
        <a href="#" class="a"><i class="fa-brands fa-youtube fa-lg"></i></a>
        <a href="#" class="a"><i class="fa-brands fa-twitter fa-lg"></i></a>
        <a href="#" class="a"><i class="fa-brands fa-pinterest fa-lg"></i></a>
        <a href="#" class="a"><i class="fa-brands fa-instagram fa-lg"></i></a>
      </div>


  </div>

  <div class="sec-5-div-2" >
    <ul class="sec-5-div-2-ul">
      <li>Home</li>
      <li>Pricing</li>
      <li>Products</li>
      <li> About Us</li>
    </ul>
  </div>
  <div class="sec-5-div-3">
    <ul class="sec-5-div-3-ul">
      <li>Careers</li>
      <li>Community</li>
      <li>Privacy Policy </li>
      
    </ul>
  </div>
  <div  class="sec-5-div-4">
<form action="">
  <tr class="sec-5-tr" >
    <td  class="sec-5-td-1"><input type="email" name="" id="email" placeholder="Updates in your inbox…" required></td>
    <td class="sec-5-td-1" ><input type="submit" value="Go" id="submit"></td>
  </tr>
</form>

<p class="sec-5-p" >Copyright 2020. All Rights Reserved</p>
  </div>
</section>

<script src="https://kit.fontawesome.com/346e50600d.js" crossorigin="anonymous"></script>
</body>
</html>